Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
CK_DATE Struct Reference

`#include <pkcs11t.h>`

## Public Attributes
CK_CHAR | day [2]
CK_CHAR | month [2]
CK_CHAR | year [4]

## Detailed Description

Definition at line 573 of file pkcs11t.h.

## Member Data Documentation

CK_CHAR CK_DATE::day[2]

Definition at line 576 of file pkcs11t.h.

CK_CHAR CK_DATE::month[2]

Definition at line 575 of file pkcs11t.h.

CK_CHAR CK_DATE::year[4]

Definition at line 574 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- src/lib/prov/pkcs11/pkcs11t.h